AW: [cups.general] printer sharp laser

Stark, Jens Jens.Stark at seeg.sharp-eu.com
Wed Sep 21 08:16:36 PDT 2005


Sure can - but you will not like the answer.

According to my research, the device is GDI only - not supported.

Best,
   Jens


-----Urspr√ľngliche Nachricht-----
Von: Till Kamppeter [mailto:till.kamppeter at gmx.net]
Gesendet am: Mittwoch, 21. September 2005 13:45
An: Mirror of cups.general Newsgroup
Cc: Stark, Jens; jens at stark.net
Betreff: Re: [cups.general] printer sharp laser

If it is PostScript, try to get its PPD from its driver disks or from

http://www.linuxprinting.org/download/PPD/Sharp/

Otherwise it will probably understand PCL and it works with drivers for 
HP LaserJet printers.

Jens, can you also help him?

    Till


ramz_dear at yahoo.com wrote:
> Pls help me download/solve installer of AR5316 with Linux compatibility.
> _______________________________________________
> cups mailing list
> cups at easysw.com
> http://lists.easysw.com/mailman/listinfo/cups
> 
> 

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <https://lists.cups.org/pipermail/cups/attachments/20050921/434e44eb/attachment-0001.html>


More information about the cups mailing list